/* @override http://localhost:8888/dev/meridian/templates/jbzendefault/css/bgCream.css */

/*------------------------------------------------------------------
Template:	JB Meridian
Version:	Joomla 1.5
Theme:		Theme CSS
Copyright:	Joomlabamboo
Created:	July 2011
---------------------------------------------------*/
body {background: #f3f3f3 url(../images/bg/creamCloth.jpg) } 
#fontHeadings {background: url(../images/bottomRightGrunge.png) right 75% no-repeat;float: left;width: 100%;}
.fullWrap {background: url(../images/brown/topGrunge.jpg) repeat-x}
#bottomGrunge {background: url(../images/brown/bottomBorderGrunge.jpg) repeat-x center top}
#footer ul li a {color: #fff;}
